<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9be5689dc34e0f99c709e1ebec5678cc">
  <dict>
    <!--2021-09-17 15:11:34.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:11:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:11:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:11:34.000-->
    <int key="utBsfPort">8080</int>
    <!--2021-09-17 15:11:34.000-->
    <int key="utNafPort">80</int>
  </dict>
</config>
